<screen name="defaultList" position="0,0" size="1920,1080" flags="wfNoBorder" backgroundColor="transparent">
<widget name="Page" position="1402,945" size="300,38" zPosition="5" backgroundColor="XionBackground" transparent="1" font="mediaportal;27" foregroundColor="XionFont1" valign="center" halign="center" />
<widget name="page" position="1482,945" size="300,38" zPosition="5" backgroundColor="XionBackground" transparent="1" font="mediaportal;27" foregroundColor="XionFont1" valign="center" halign="center" />
<widget name="name" position="1331,180" size="570,90" zPosition="1" transparent="1" font="mediaportal;30" valign="center" halign="center" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="ContentTitle" position="105,18" size="1062,69" zPosition="1" noWrap="1" transparent="1" font="mediaportal;51" valign="center" halign="center" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="liste" position="105,120" size="1062,633" backgroundColor="XionBackground" font="mediaportal;27" itemHeight="37" zPosition="1" scrollbarMode="showOnDemand" transparent="1" foregroundColor="XionFont1" />
<widget name="handlung" position="105,779" size="1062,180" zPosition="1" backgroundColor="XionBackground" transparent="1" font="mediaportal;24" halign="left" foregroundColor="XionFont1" scrollbarMode="showNever" />
<widget name="coverArt" position="1464,326" size="306,462" zPosition="4" backgroundColor="XionBackground" transparent="1" alphatest="blend" />
<widget font="mediaportal;27" halign="left" valign="center" name="F1" position="96,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F2" position="396,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F3" position="696,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F4" position="996,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<eLabel backgroundColor="XionLine" position="105,765" size="1062,3" zPosition="2" />
<panel name="template_menu_left_right_button" />
</screen>